@charset "Shift-JIS";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

html {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}

/* Default  Setting ===================================================================================== */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

html:not(.GlobalFooter-saison) {
	font-size: 62.5%;
}

body {
	font-family: "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
}

img {
	max-width: 100%;
	vertical-align: bottom;
	border: none;
}

a,
a img {
	color: #004ea6;
	text-decoration: none;
	outline: none;
	transition: opacity 0.8s ease;
}

a:hover, a:hover img, a:active, a:focus,
a img:hover,
a img:hover img,
a img:active,
a img:focus {
	color: #666;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.75;
	outline: none;
	noFocusLine: expression(this.onFocus=this.blur());
}

::selection {
	background-color: #004ea6;
	color: #fff;
}

::-moz-selection {
	background-color: #004ea6;
	color: #fff;
}

strong {
	font-weight: bold;
}

small {
	font-size: 12px;
	font-size: 1.2rem;
}

.pc {
	display: block !important;
}

.sp,
.spn {
	display: none !important;
}

.alignL {
	text-align: left;
}

.alignC {
	text-align: center;
}

.alignR {
	text-align: right;
}

#pageMovetop{
	display:none;
	position: fixed;
	z-index: 1000;
	bottom: 20px;
	right: 20px;
}

#pageMovetop.static{
	position: static;
}

.box {
	overflow: hidden;
	*zoom: 1;
}

.mgb0 {
	margin-bottom: 0px !important;
}

.mgb5 {
	margin-bottom: 5px !important;
}

.mgb10 {
	margin-bottom: 10px !important;
}

.mgb15 {
	margin-bottom: 15px !important;
}

.mgb20 {
	margin-bottom: 20px !important;
}

.mgb25 {
	margin-bottom: 25px !important;
}

.mgb30 {
	margin-bottom: 30px !important;
}

.mgt0 {
	margin-top: 0px !important;
}

.mgt5 {
	margin-top: 5px !important;
}

.mgt10 {
	margin-top: 10px !important;
}

.mgt15 {
	margin-top: 15px !important;
}

.mgt20 {
	margin-top: 20px !important;
}

.mgt25 {
	margin-top: 25px !important;
}

.mgt30 {
	margin-top: 30px !important;
}

/* Layout ==================================================================== */
.inner {
	position: relative;
	width: 910px;
	margin: 0 auto;
}

.wrap {
	width: 940px;
	margin: 0 auto;
	padding: 0 15px;
	*zoom: 1;
	overflow: hidden;
}

/* ICON SET ===================================================================================== */
.arrow-link-list03 a {
	background-image: url(/images/tp001/shared/arrow_style03.gif);
	background-position: 0 center;
	background-repeat: no-repeat;
	padding-left: 10px;
	min-height: 7px;
}

/* Media Query sp ===================================================================================== */
/* header ================================================================== */
#header {
	background-color: #2446B5;
	background-color: #2E58CA;
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #2e58ca), color-stop(100%, #1b35a3));
	background-image: -moz-linear-gradient(#2e58ca 0%, #1b35a3 100%);
	background-image: -webkit-linear-gradient(#2e58ca 0%, #1b35a3 100%);
	background-image: linear-gradient(#2e58ca 0%, #1b35a3 100%);
	background-repeat: repeat-x;
	min-height: 70px;
	position: relative;
}

#global-logo {
	position: absolute;
	top: 20px;
	margin: auto;
}

/* gnavi ================================================================== */
#gnav {
	background-color: #f7f6f6;
}

#gnav ul {
	overflow: hidden;
	*zoom: 1;
	background-image: url(/images/tp001/shared/gnavi_line.gif);
	background-position: right center;
	background-repeat: no-repeat;
}

#gnav li {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	max-width: 178px;
	width: 100%;
	height: 54px;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	background-image: url(/images/tp001/shared/gnavi_line.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

#gnav li a {
	padding: 20px 0;
	display: block;
}

/* snav ================================================================== */
#snav {
	position: absolute;
	right: 0;
	top: 10px;
}

#snav li {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	font-size: 12px;
	font-size: 1.2rem;
	margin-left: 20px;
}

#snav a {
	color: #fff;
}

/* header search area ================================================================== */
#search-area {
	position: absolute;
	right: 0;
	top: 50px;
}

#search-area #srchInput ,
#search-area #SS_searchQuery {
	width: 210px;
	height: 28px;
	border: 1px solid #d9d9d9;
	margin-top: -21px;
	margin-right: 10px;
	padding: 2px 10px;
	vertical-align: middle;
	font-size: 16px;
	font-size: 1.6rem;
}

button {
	background: none;
	padding: 0;
	border: none;
}

#srchInput,
#srchBtn {
	vertical-align: top;
}

/* page-path ================================================================== */
#page-path {
	font-size: 12px;
	font-size: 1.2rem;
	margin: 25px 0 0;
	/* float: left; */
	width: 700px;
}

#page-path a {
	text-decoration: underline;
}

#page-path .breadcrumbs {
	overflow: hidden;
}

#page-path .breadcrumbs li {
	float: left;
}

#page-path .breadcrumbs li a {
	text-decoration: none;
}

#page-path .breadcrumbs li:before {
	content: ">";
	padding: 0 5px;
}

#page-path .breadcrumbs li:first-child:before {
	display: none;
}

/* footer ==================================================================== */
#footer {
	margin: 10px auto;
	min-height: 20px;
}

#copyright {
	font-size: 10px;
	font-size: 1rem;
	margin: 0px 0 0 0;
	float: left;
}


#foot-box {
	margin: 60px auto 0;
	width: 910px;
}

#foot-box #foot_navi {
	background: #FFF;
	margin-bottom: 15px;
	font-size: 91.75%;
	line-height: 133.5%;
	text-align: center;
	clear: both;
}

#foot-box #footer {
	border-top: 1px solid #999;
	padding: 10px 0 0 10px;
	text-align: center;
}

#footer-nav {
	margin: 15px auto 30px;
}

#footer-nav li {
	border-right: 1px solid #999;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	font-size: 10px;
	font-size: 1rem;
}

#footer-nav li.end {
	border-right: none;
}

#footer-contents {
	overflow: hidden;
	*zoom: 1;
	margin: 5px 0;
}

.footer-contents-copyright {
	font-size: 10px;
	font-size: 1rem;
}

.footer-contents-requirements {
	font-size: 10px;
	font-size: 1rem;
}

.footer-contents-alpha,
.footer-contents-beta,
.footer-contents-gamma {
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	*zoom: 1;
	*display: inline;
	text-align: left;
	vertical-align: top;
	height: 80px;
	padding: 0 5px;
}
.footer-contents-alpha img,
.footer-contents-beta img,
.footer-contents-gamma img {
	width: auto;
	height: auto;
	max-width: none;
}

.footer-contents-alpha {
	width: 810px;
	width: 810px\9;
	border-right: 1px solid #999;
}

.footer-contents-beta {
	text-align: left;
	border-right: 1px solid #999;
}

.footer-contents-gamma {
	text-align: right;
}

/* clearfix ===================================================================================== */
.clearfix {
	zoom: 100%;
}

.clearfix:after {
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	content: ".";
}

#sp_foot-search{
display:none;
}

#page-area {
	overflow: hidden;
	min-width: 940px;
}
#contents {
	font-size: 1.4rem;
	line-height: 1.6;
}

@media screen and (max-width: 568px) {
	.pc {
		display: none !important;
	}

	.sp {
		display: block !important;
	}

	#pageMovetop{
		display:none;
		position: fixed;
		z-index: 1000;
		bottom: 15px;
		right: 0;
	}

	#pageMovetop.static{
		position: static;
		margin-left: 87%;
	}

	#pageMovetop img{
		width: 70%;
		height: auto;
	}

	.inner {
		width: 100%;
		padding: 0 10px;
	}

	.wrap {
		width: 100%;
		padding: 0px 0px;
	}

	.box {
		overflow: hidden;
		*zoom: 1;
	}

	#page-path {
		overflow-x: auto;
		border-bottom: 1px solid #f3f3f3;
		margin-bottom: 1px;
		-webkit-overflow-scrolling: touch;
		margin-top: 0px;
		width: auto;
		overflow-y: hidden;
	}

	#page-path .breadcrumbs {
		white-space: nowrap;
		line-height: 0;
		overflow: auto;
		font-size: 10px;
	}

	#page-path .breadcrumbs li::before {
		content: none;
		padding: 0;
	}

	#page-path .breadcrumbs li {
		display: inline-block;
		padding: 0 10px 0 0;
		height: 30px;
		line-height: 30px;
		color: inherit;
		text-decoration: none;
		position: relative;
		float: none;
		white-space: normal;
	}

	#page-path .breadcrumbs li:first-child {
		padding-left: 10px;
	}

	#page-path .breadcrumbs a:before {
		content: "";
		position: absolute;
		top: 4px;
		left: -11px;
		border-top: 1px solid #dadada;
		border-right: 1px solid #dadada;
		width: 21px;
		height: 21px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		padding: 0;
	}

	#page-path .breadcrumbs a:last-child{
		margin-right: 25px;
	}

	#page-path .breadcrumbs a:last-child:after {
		content: "";
		position: absolute;
		top: 4px;
		border-top: 1px solid #dadada;
		border-right: 1px solid #dadada;
		width: 21px;
		height: 21px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		padding: 0;
	}

	#page-path .breadcrumbs a:first-child {
		padding-left: 0;
	}

	#page-path .breadcrumbs a:first-child:before {
		display: none;
	}

	#gnav,
	#snav,
	#search-area {
		display: none;
	}

	#header {
		min-height: 45px;
	}

	#global-logo {
		position: relative;
		top: auto;
		line-height: 45px;
	}

	#global-logo img {
		height: 20px;
		vertical-align: middle
	}

	#gNaviBtn {
		background-image: url("/images/apply/shared/ico_menu.gif");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: 0 0;
		overflow: hidden;
		height: 0;
		width: 30px;
		padding-top: 31px;
		position: absolute;
		right: 7px;
		top: 7px;
	}

	#gNaviBtn.action {
		background-position: 0 bottom;
	}

	#gnav .inner {
		padding: 0 0;
	}

	#gnav ul {
		background: none;
		border-bottom: 1px solid #cbd4e6;
		border-right: 1px solid #cbd4e6;
	}

	#gnav li {
		width: 100%;
		max-width: 100%;
		height: auto;
		background: none;
		border-top: 1px solid #cbd4e6;
		border-left: 1px solid #cbd4e6;
		text-align: left;
	}

	#gnav li a {
		padding: 15px;
	}

	#foot-box {
		width: 100%;
	}

	.footer-contents-alpha {
		width: 73%;
		height: auto;
		margin-bottom: 10px;
	}

	.footer-contents-gamma {
		width: 25%;
		height: auto;
		margin-bottom: 10px;
	}

	.footer-contents-beta {
		display: none;
	}

	#footer-nav {
		text-align: left;
	}

	#footer-nav li {
		margin-top: 5px;
		margin-bottom: 5px;
		font-size: 10px;
		font-size: 1rem;
	}

	#sp_foot-search{
		display:block;
		margin: 15px 15px 0;
	}

	#sp_foot-search #SS_searchForm{
		border-radius: 3px;
		background-color: #b6b8c2;
		padding: 10px;
		box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
		width:auto;
	}

	#sp_foot-search #SS_searchQuery{
		width: 88%;
		padding-left: 0.5em;
		font-size: 16px;
		border-width: 1px;
		border-color: rgb(246, 246, 246);
		border-style: solid;
		border-radius: 2px;
		background-color: #FFFFFF;
		height: 30px;
		box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
		box-sizing: border-box;
	}

	#sp_foot-search #SS_searchSubmit{
		border: none;
		padding: 0;
		text-indent: 200%;
		white-space: nowrap;
		overflow: hidden;
		width: 10%;
		background-position: center center;
		border-radius: 3px;
		background-color: #3f4ea3;
		box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.2);
		height: 30px;
		color: #FFFFFF;
		font-size: 18px;
		float: right;
		background-image: url(/spn/spn_cmn/img/icn_seek.png);
		background-repeat: no-repeat;
		background-size: 17px auto;
		outline: none;
		box-sizing: border-box;
	}

	#page-area {
		min-width: 0;
	}

	#contents {
		padding: 0 10px;
	}
}

